0

Periodos soportados por Gunbot v16 y superiores

Un error bastante común es el de intentar trabajar con Gunbot en periodos no soportados. A partir de la versión 16 en adelante, los periodos soportados por Gunbot en los distintos exchanges son los siguientes:

Click en la imagen para verla en tamaño completo:

 

Publica tu comentario